» Ubuntu » Пакети

Error

two or more packages specified (php-kolab-freebusy lucid)